﻿using System.Web.Mvc;

using Ninject;
using MvcApplication3.Services;

namespace MvcApplication3.Controllers
{
    public class HomeController : Controller
    {

        [Inject]
        public ITestService Service { get; set; }

        public ActionResult Index()
        {
            ViewBag.Message = Service.GetMessage("Welcome to ASP.NET MVC!");
            return View();
        }

        public ActionResult About()
        {
            return View();
        }

    }
}
